@import "mixins";

.language {
  @include flex();
  color: #fff;
  font-weight: 700;

  &__item {
    margin-right: 5px;
    line-height: 22px;

    &:nth-last-child(1) {
      margin-right: 0;
    }
  }

  &__link {
    @include respond(tablet) {
      &:hover {
        color: #faf2bb;
      }
    }
  }
}